[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.Replace

Replace an indexed image with the Bitmap given

## Declaration

Source position: imglist.pp line 186

`public procedure TCustomImageList.Replace(`
`AIndex: Integer;`
`AImage: TCustomBitmap;`
`AMask: TCustomBitmap`
`);`

## Description

AMask can be nil, if the image has no transparent parts.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.